"use strict";
this.name        = "trade_outpost_conditions";
this.author      = "phkb";
this.copyright   = "2025 phkb";
this.description = "Condition script for ships";
this.licence     = "CC BY-NC-SA 3.0";

//-------------------------------------------------------------------------------------------------------------
this.allowSpawnShip = function(shipKey) {
    if (shipKey == "trade_outpost")
        return worldScripts.trade_outpost._replaceMainStations;
    return false;
}